@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
ion-content ion-toolbar {
    --background: translucent;
    
}
ion-card{
    color: #fff;
}
ion-icon{
    font-size: 26px;
    position: relative;
    top: 25px;
    left: 23px;
}
ion-title{
    text-align: center;
    position: relative;
    top: -20px;
}
ion-label{
    font-size: 22px;
}
ion-button{
    position: relative;
    top: 10px;
    left: 10px;
    width: 50px;
    font-size: 12px;
    border-radius: 30px;
}